slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPGetStoppingTest

Gets the method used to decide the termination of the outer loop of the eigensolver.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetStoppingTest(PEP pep,PEPStop *stop)

Not Collective

### Input Parameters

| pep | - eigensolver context obtained from PEPCreate()

### Output Parameters

| stop | - the type of stopping test

### See Also

PEPSetStoppingTest(), PEPStop

### Level

advanced

### Location

src/pep/interface/pepopts.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages